body.home {
	background:#ededed url(body_back.png) top left repeat-x;	
}
h1 { font-size:60px; color:#37414d; }
.home .page { }
.home .page, .home .top, .home .middle, .home .footer, #bottom{ width: 100%; display: block; margin:0 auto; }
.home .top { background: transparent url(flare_top.png) center top no-repeat; height: 243px; } 
.home .middle { height: 181px; position:relative; }
.home .footer { background:#ededed; } 
#bottom { background: url(flare_bottom.png) center top no-repeat;}
.home .inner { width:980px; margin:0 auto; display:block; }
#add-your-site { background: transparent url(home_sprite.png) 0px 0px no-repeat; width:279px; height:73px; position:relative; z-index:99; display:block; margin: 40px auto; }
#add-your-site:hover { background-position:0px -73px; }
.middle-box { float:left; width:280px; height:100px; margin:3px; display:inline-block; }
.middle-box .title { width:100%; height:27px; background:transparent url(home_sprite.png) 0px -183px no-repeat; }
.home .footer .inner { position: relative; }
#today { width:604px; height:69px; background:transparent url(home_sprite.png) 0px -258px no-repeat; margin:40px auto 0; position:relative; }
#today p { color:#37414d; width:290px; height:28px; position:absolute; top:0; right:0; font-size:30px; font-weight:bold; }

.home .footer a { color:#3E4651; } 

.bottom-box { width:305px; display:inline-block; float:left; margin:10px; }
.bottom-box .title { width:100%; height:17px; background:transparent url(home_sprite.png) 0px -146px no-repeat; }

.bottom-box .post-title, .bottom-box a, .bottom-box .post-teaser {
	color:#515966;
	text-shadow:0px 1px 0px #fff;
	font-size:12px; line-height:15px;
}
.bottom-box .post-title, .bottom-box .more { color:#12c3ff; font-weight:bold; }
.bottom-box ul li { list-style-type:none; }
.post-date .icon { width:15px; height:12px; display:inline-block; background:transparent url(home_sprite.png) -279px 0px no-repeat;}

.hr { height:1px; line-height:1px; width:100%; clear:both; border-bottom:1px solid #c9ced3; margin:10px 0 ;}